Subject: Re: bug#73734: [PATCH] Fix tmm menu layout

From: Manuel Giraud <[email-masked]>
Date: Tue, 15 Oct 2024 10:37:08 +0200

Hi,

I don't think there is fix that will work for everyone on this issue.  I
thought that this was due to the fixed 30 value for colwidth but even
when always using computed value (using frame-width for instance), there
is always some frame-width that will exhibit the « confusion ».

I have tested with set-frame-width and decrementing it one by one.

My conclusion is that the last patch could still go in but does not
really solve the original issue.
-- 
Manuel Giraud